Page MenuHome

theme background color equal to the shadow color in EEVEE
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: GeForce GTX 670/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 451.67

Blender Version
Broken: version: 2.90.1, branch: master, commit date: 2020-09-23 06:43, hash: rB3e85bb34d0d7
Worked: (newest version of Blender that worked as expected)

Short description of error
I found theme background color equal to the shadow color in EEVEE, usually I set the background color to gray but when I render in EEVEE, the shadow go gray too.


Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Event Timeline

Maybe is designed to be like that,not a bug.

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.EditedDec 28 2020, 11:36 AM

The color used by the Background node in the world shader also affects the look of these scene, that is expected and not a bug. However, I'm not entirely sure if this is what you mean. It seems like in the former case the add-on adjusts the background color of the scene whereas in your second image you're adjusting the theme settings. Unfortunately I cannot read Chinese and the add-on doesn't seem to be one distributed with Blender.

Please provide step by step instructions to reproduce the problem and please elaborate more (in words) what the think the issue is. If you have trouble writing in English then you can also try to use machine translation.

Also I can't reproduce that changing the theme background color has any effect on Eevee's rendering, which is correct.

Robert Guetzkow (rjg) closed this task as Archived.Jan 6 2021, 3:07 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.